## wofi 1.4.1

=== meson_options.txt ===
option('enable_run', type : 'boolean', value : true, description : 'Whether run mode should be enabled')
option('enable_drun', type : 'boolean', value : true, description : 'Whether drun mode should be enabled')
option('enable_dmenu', type : 'boolean', value : true, description : 'Whether dmenu mode should be enabled')

## wofi 1.0

=== debian/changelog ===
wofi (1.0-2) unstable; urgency=medium

  * Source only upload (Closes: #950357)
  * d/control:
   - Add Birger Schacht to uploaders
   - Bump standards version to 4.5.0 (no changes required)

 -- Birger Schacht <birger@rantanplan.org>  Sun, 16 Feb 2020 18:28:54 +0100

wofi (1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #946775)

 -- Jonas Meurer <jonas@freesources.org>  Sun, 29 Dec 2019 20:25:21 +0100

=== debian/control ===
Source: wofi
Section: x11
Priority: optional
Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
Uploaders: Jonas Meurer <jonas@freesources.org>,
           Birger Schacht <birger@rantanplan.org>
Build-Depends: debhelper-compat (= 12),
               libgtk-3-dev,
               libwayland-dev,
               meson
Standards-Version: 4.5.0
Homepage: https://hg.sr.ht/~scoopta/wofi
Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
Rules-Requires-Root: no

Package: wofi
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: application launcher for wlroots based wayland compositors
 wofi is an application launcher and menu program for wlroots based wayland
 compositors such as sway. It brings support for three built-in modes:
  * drun - launch XDG Desktop files
  * run - launch executables from $PATH
  * dmenu - dmenu-compatabile mode to read lines from stdin
 .
 Wofi is easily themeable with the help of CSS style sheets.

## wofi 1.2.1

=== debian/changelog ===
wofi (1.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 11 Aug 2020 22:59:34 +0200

wofi (1.1.2-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Tue, 10 Mar 2020 09:29:53 +0100

wofi (1.1.1-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: change license for debian/* to GPL-3+.

 -- Jonas Meurer <jonas@freesources.org>  Mon, 09 Mar 2020 17:43:11 +0100

## wofi 1.2.4

=== debian/changelog ===
wofi (1.2.4-1) unstable; urgency=medium

  * New upstream release.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 06 Feb 2021 23:33:01 +0100

wofi (1.2.3-1) unstable; urgency=medium

  * New upstream release. 
  * d/control: Bump standards version to 4.5.1 (no changes required)

 -- Jonas Meurer <jonas@freesources.org>  Mon, 25 Jan 2021 14:08:26 +0100

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git

=== debian/watch ===
version=3
https://hg.sr.ht/~scoopta/wofi/tags /~scoopta/wofi/archive/v(.+)\.tar\.gz

## wofi 1.3

=== debian/changelog ===
wofi (1.3-1) unstable; urgency=medium

  [ Jonas Meurer ]
  * New upstream release (closes: #1024365).

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Set field Upstream-Name in debian/copyright.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).
  * Update standards version to 4.6.1, no changes needed.

 -- Jonas Meurer <jonas@freesources.org>  Sat, 26 Nov 2022 22:39:53 +0100

=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
            Birger Schacht <birger@rantanplan.org>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git

=== debian/watch ===
version=4
https://hg.sr.ht/~scoopta/wofi/tags /~scoopta/wofi/archive/v(.+)\.tar\.gz

## wofi 1.4.1

=== debian/changelog ===
wofi (1.4.1-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:36:39 +1100

wofi (1.4.1-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 08:07:21 +0000

wofi (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * d/control:
   + bump standards version to 4.6.2
   + update uploader email address
  * d/upstream/metadata: add Bug-Submit and Bug-Database
  * d/copyright: bump copyright years

 -- Birger Schacht <birger@debian.org>  Sun, 11 Feb 2024 16:03:40 +0100

=== debian/control ===
--- 
+++ 
@@ -1,14 +1,15 @@
 Source: wofi
 Section: x11
 Priority: optional
-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
-           Birger Schacht <birger@rantanplan.org>
+           Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git

## wofi 1.5.1

=== debian/changelog ===
wofi (1.5.1-1) unstable; urgency=medium

  [ Birger Schacht ]
  * New upstream version 1.5.1
  * Bump years in debian/copyright

  [ Vincent Blut ]
  * d/control: Bump Standards-Version to 4.7.2 (no changes required)
  * d/control: Drop 'Rules-Requires-Root: no'
  * d/watch: Update to version 5
  * d/upstream/metadata: Add Donation field and update various URLs
  * d/upstream/metadata: Sort fields as recommended by the specification

 -- Birger Schacht <birger@debian.org>  Sat, 29 Nov 2025 18:00:20 +0100

=== debian/control ===
--- 
+++ 
@@ -1,19 +1,17 @@
 Source: wofi
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
+Maintainer: Sway and related packages team <team+swaywm@tracker.debian.org>
 Uploaders: Jonas Meurer <jonas@freesources.org>,
            Birger Schacht <birger@debian.org>
 Build-Depends: debhelper-compat (= 13),
                libgtk-3-dev,
                libwayland-dev,
                meson
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://hg.sr.ht/~scoopta/wofi
 Vcs-Browser: https://salsa.debian.org/swaywm-team/wofi
 Vcs-Git: https://salsa.debian.org/swaywm-team/wofi.git
-Rules-Requires-Root: no
 
 Package: wofi
 Architecture: any

=== debian/watch ===
Version: 5

Source: https://hg.sr.ht/~scoopta/@PACKAGE@
Matching-Pattern: .*/archive/@ANY_VERSION@@ARCHIVE_EXT@
